[Strings]
CrashReporterProductErrorText2=Firefox mengalami masalah dan kres tiba-tiba. Akan dicoba untuk mengembalikan tab dan jendela Anda saat dibuka ulang.\n\nAkan tetapi pelapor kerusakan gagal mengirimkan laporan.\n\nRincian: %s
CrashReporterDescriptionText2=Firefox mengalami masalah dan kres tiba-tiba. Akan dicoba untuk mengembalikan tab dan jendela Anda saat dibuka ulang.\n\nUntuk membantu kami mendiagnosis dan memperbaiki masalah ini, Anda dapat mengirim laporan kerusakan.
